package com.example.pageobjects.usa;

import org.openqa.selenium.WebDriver;

public class PagesObject {
    public WebPage webPage;

    public WebDriver driver;

    public PagesObject(WebDriver driver)
    {
        this.driver=driver;
    }

    public WebPage getWebPage(){
        webPage=new WebPage(driver);
        return webPage;
    }
}
